
body:not(.sidebar-mini-md) .main-footer {
    /*margin-left: 0px;*/
    
}

#log {
    height: 80px;
    padding: 25px 0 0 0;
    background: transparent;
    border-top: 3px solid #007bff;
}

.cont{
    margin: 2% 0;
}

#accueil{  
    text-align: left;
    background-color: transparent;    
    color: #ffffff;
    /*font-size: 60%;*/
}

#accueil:hover, .lien:hover, .lang a:hover {    
    color: white;
}
.connex{
    font-size: 100%;
}

.logo{       
    padding-left: 28px;
}


img{
    background-color: #fff;    
    text-decoration: none;
}



/*
.col-md-4{      
  width: 33.333333%;
}
*/

#form, .lien {
    color: #a9a9a9;
    font-weight: normal;
}

.lang, .lang a{
    text-align: right;
    color: #a9a9a9;
}

.fond {
    background-image: url("../images/ssfond.png");    
    background-color: transparent;
    background-size: 100%;
}


.profil {
    padding-top: 65px;
}

.photo {
    width: 100%;
    float:left;
    margin: 5px;
}


i.error{
    color: red;
}
i.success{
    color: green;   
}
i.success img{
    width: 30px;
}


.messages{
    font-size: 100%;    
    margin: 20px auto;
    width: 100%;
    clear: both;
}

.messages img{
    width: 25px;
    height: 25px;
    margin: 0 10px 0 0;
}

#messageError {
    background: red;
    text-align: justify;
    width: 100%;
    color: white;
    border-radius: 2px;
	padding: 10px;
}

#messageSuccess {    
    text-align: justify;
    width: 100%;
    color: white;
    background: green;
    border-radius: 2px;
	padding: 10px;
}


.cgu {
    text-transform: none;
    font-weight: bold;
}

.cgu:hover {
    text-decoration:underline
}

#blah{
    /*width: 50%;*/
    border: 10px solid whitesmoke;  
}


#picture img{
    text-align: center;
}


input[type="file"] {
/*    position: relative;
    -moz-opacity:0 ;
    filter: alpha(opacity);
    opacity: 0;
    z-index: 2;
    margin: 0;
    width: 50px;
    width: 90px;
   */
}


#link{
    text-align: right;
}
#link:hover{
    text-decoration: underline;
    color:#007bff;
}

.well{    
    text-align: center;
}

.well i{
    font-size: 80px;
}

#stat{
/*    min-width: 310px; 
    height: 400px; 
    max-width: 600px; */
    margin: 0 auto;
}


#verif{
    color: green;    
}

#verif i{
    /*font-size: 20px;*/
}

#ico{
    width: 50px;
}


/**************************************************************************
                 PAGINATION 
**************************************************************************/

#pubboxnav{
    /*clear: both;*/
    /*margin: 30px 0 0 0;*/
    text-align: center;    
    font-size: 100%;    
}

#paj{   
    padding: 8px 10px;
    color: white;  
    background: #007bff;    
    border: 1px solid #007bff;
}

#paj:hover{        
    color: white;
    background: #808080;  
    border: 1px solid #808080;
}

#pajNavOff{     
    padding: 8px 10px;  
    color: #808080;    
}

#pajNav{      
    padding: 8px 10px; 
    color: white;
    background: #007bff;    
    border: 1px solid #007bff;    
}
#pajNav:hover{        
    color: white;
    background: #808080;  
    border: 1px solid #808080;
}


#pajOn{    
    padding: 8px 10px;
    color: white;     
    background: #808080;
    border: 1px solid #808080;
}

.account {
    text-decoration: none;
    text-align: right;
    
}
.account a {
    border: 2px solid #007bff;
    border-radius: 2px;
    background: #007bff;
    color: white;
    text-transform: none;
    font-size: 15px;
    padding: 10px 15px;
    margin: 0 10px;
}

.account a:hover{
    border: 2px solid whitesmoke;    
    color: white;
    font-weight: bold;
}


.form-buttons{
    list-style-type:none;
}


.ico{
    width: 80px;
}

/*color #337ab7*/


#tete p{
    float: right;
    text-align: right;
    text-decoration: none;
    background-color: gray;
    padding: 15px;
    color: white;
    border-bottom: 1px solid rgb(231, 14, 14);
}




.contentfont{
	padding: 15px;
	background-color: white;
}


audio, video {
	width:100%;
}




/**************************************************************************
                 NAVBAR 
**************************************************************************/
/* Styles pour la navbar */
.navbar {
    display: flex;
    font-weight: 500;
    align-items: right;
    color: #a9a9a9;
  }
.navbar a{
    color: #a9a9a9;
  }
.navbar a:hover{
    color: #ffffff;
  }
  /* Styles pour le logo */
  .logo img {
    width: 150px;
    margin: 5px 0 7px 0;
  }
  
  /* Styles pour les liens de la navbar */
  .navbar-links {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
  }
  
  .navbar-links li {
    margin-right: 13px;
  }
  
  .navbar-links li:last-child {
    margin-right: -0;
  }
  
  .navbar-links .link {
    text-decoration: none;
    color: #a9a9a9;
    -font-weight: bold;
  }
  .navbar-links li:first-child{
    margin-left: 100px;
  }
  
  .navbar-links .link:hover {
    color: #ffffff;
  }
  
 .language {
    margin: 0 10px 4px 10px;
    font-size: 15px;
  }
  
.navbar-links .language i {
    margin-right: 5px;
  }


.title {
    margin: 0 ;
    padding: 0 0 100px 0;
    color: #ffffff;
}
.title a{   
    color: #ffffff;
}






.visite-stat {
    background-color: #f2f2f2;
    opacity: 0.8;
    border-radius: 5px;
    padding: 20px;
    text-align: center;
}

.visite-stat h4 {
    font-size: 18px;
    color: #333;
    margin-bottom: 10px;
}

.visite-stat p {
    font-size: 24px;
    color: #666;
    font-weight: bold;
}
